﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "koKR", false);

if AL then
	-- UI strings
	AL["CHECK_MAP"] = "Check your map!";
	AL["UNKNOWN_TARGET"] = "Unknown target";
	AL["JUST_SPAWNED"] = " just showed up";
	AL["NOT_TARGETEABLE"] = "Not targeteable";
	AL["CLICK_TARGET"] = "Click to target NPC";
	AL["ALARM_MESSAGE"] = "A rare NPC just showed up, check your map!";
	
	-- UI config panel
	AL["GENERAL_OPTIONS"] = "General options";
	AL["ENABLE_SCAN_RARES"] = "Toggle searching rare NPCs";
	AL["ENABLE_SCAN_RARES_DESC"] = "When this is activated you will be warned visually and with a sound everytime a rare NPC shows up in your minimap";
	AL["ENABLE_SCAN_CONTAINERS"] = "Toggle searching treasures or chests";
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "When this is activated you will be warned visually and with a sound everytime a treasure or chest shows up in your minimap";
	AL["ENABLE_SCAN_EVENTS"] = "Toggle searching events";
	AL["ENABLE_SCAN_EVENTS_DESC"] = "When this is activated you will be warned visually and with a sound everytime an event shows up in your minimap";
	AL["ENABLE_SCAN_GARRISON_CHEST"] = "Toggle searching garrison treasure";
	AL["ENABLE_SCAN_GARRISON_CHEST_DESC"] = "When this is activated you will be warned visually and with a sound everytime your garrison chest shows up in your minimap.";
	AL["ENABLE_SCAN_IN_ASHRAN"] = "Toggle alerts in Ashran";
	AL["ENABLE_SCAN_IN_ASHRAN_DESC"] = "When this is activated you will get alerts from NPCs rares and events in Ashran.";
	AL["SOUND"] = "Sound";
	AL["SOUND_OPTIONS"] = "Sound options";
	AL["ALARM_SOUND"] = "Warning sound for rare NPCs";
	AL["ALARM_SOUND_DESC"] = "Sound played when a rare NPC shows up in your minimap.";
	AL["ALARM_TREASURES_SOUND"] = "Warning sound for events/treasures";
	AL["ALARM_TREASURES_SOUND_DESC"] = "Sound played when a treasure/chest or event shows up in your minimap.";
	AL["DISPLAY"] = "Display";
	AL["DISPLAY_OPTIONS"] = "Display options";
	AL["DISPLAY_BUTTON"] = "Toggle showing the button and the miniature";
	AL["DISPLAY_BUTTON_DESC"] = "When disabled the button and the miniature won't be shown again. It doesn't affect the alarm sound and the chat alerts.";
	AL["AUTO_HIDE_BUTTON"] = "Autohide button and miniature";
	AL["AUTO_HIDE_BUTTON_DESC"] = "Hides the button and the miniature automatically after the time selected (in seconds). If you select zero seconds the button and the miniature won't autohide.";
	AL["SHOW_CHAT_ALERT"] = "Toggle showing chat alerts";
	AL["SHOW_CHAT_ALERT_DESC"] = "Shows a private message in the chat every time a treasure, chest or NPC is found.";
	AL["FILTERS"] = "Rare NPCs filters";
	AL["FILTER_RARE_LIST"] = "Filter searching for rare NPCs";
	AL["FILTER_RARE_LIST_DESC"] = "Toggle searching for this rare NPC. When disabled you won't get an alert when this NPC is found.";
		
	-- RARE names
	AL["RARE_LIST"] = {
		-- Rares Pandaria
		["애오낙스"] = 50062; --Aeonaxx
		["애타"] = 58778; --Aetha
		["애티스"] = 50750; --Aethis
		["방랑자 아혼"] = 50817; --Ahone the Wanderer
		["아이리 스카이미러"] = 50821; --Ai-Li Skymirror
		["변화하는 구름의 아이란"] = 50822; --Ai-Ran the Shifting Cloud
		["천리안 알타빔"] = 70000; --Al'tabim the All-Seeing
		["안카"] = 54318; --Ankha
		["안트리스"] = 54338; --Anthriss
		["화염의 대제사장"] = 73666; --Archiereus of Flame
		["대의식술사 켈라다"] = 70243; --Archritualist Kelada
		["비늘의 아르네스"] = 50787; --Arness the Scale
		["척추파쇄자 우루"] = 70001; --Backbreaker Uru
		["도살자 바이진"] = 58949; --Bai-Jin the Butcher
		["반탈로스"] = 54320; --Ban'thalos
		["불태우는 자 바오라이"] = 63695; --Baolai the Immolator
		["블랙후프"] = 51059; --Blackhoof
		["피돌기"] = 58474; --Bloodtip
		["보노보스"] = 50828; --Bonobos
		["보르긴 다크피스트"] = 50341; --Borginn Darkfist
		["부포"] = 72775; --Bufo
		["검은 불꽃의 용사"] = 73171; --Champion of the Black Flame
		["첼론"] = 72045; --Chelon
		["잿불폭포"] = 73175; --Cinderfall
		["컬니스 워터스트라이더"] = 50768; --Cournith Waterstrider
		["따닥송곳니"] = 58768; --Cracklefang
		["학포식자"] = 72049; --Cranegnasher
		["파괴자 닥"] = 50334; --Dak the Breaker
		["달란 나이트브레이커"] = 68318; --Dalan Nightbreaker
		["데스틸락"] = 54322; --Deth'tilac
		["디샤 피어워든"] = 68319; --Disha Fearwarden
		["의사 테올렌 크라스티노브"] = 59369; --Doctor Theolen Krastinov
		["공포의 유령선 바주비어스호"] = 73281; --Dread Ship Vazuvius
		["에메랄드 학"] = 73158; --Emerald Gander
		["에셜론"] = 50772; --Eshelon
		["영원아귀"] = 73279; --Evermaw
		["퍼디난드"] = 51078; --Ferdinand
		["감염된 플레시록"] = 70429; --Flesh'rok the Diseased
		["바위군주 가이란"] = 73172; --Flintlord Gairan
		["집중하는 눈"] = 70249; --Focused Eye
		["독기 어린 가른"] = 50340; --Gaarn the Toxic
		["영혼절단자 가오훈"] = 62881; --Gaohun the Soul-Severer
		["가르로크"] = 50739; --Gar'lok
		["갈니아"] = 73282; --Garnia
		["장군 테무자"] = 63101; --General Temuja
		["유령게"] = 50051; --Ghostcrawler
		["고칸"] = 50331; --Go-Kan
		["무쇠주먹 고차오"] = 62880; --Gochao the Ironfist
		["괴물신 라무크"] = 69999; --God-Hulk Ramuk
		["고다"] = 69998; --Goda
		["골가나르"] = 72970; --Golganarr
		["거대거북 분노등딱지"] = 73161; --Great Turtle Furyshell
		["무리인도자 구치"] = 72909; --Gu'chi the Swarmbringer
		["하바크"] = 50354; --Havak
		["고장난 선리버 피조물"] = 50358; --Haywire Sunreaver Construct
		["후오슈앙"] = 63691; --Huo-Shuang
		["후오론"] = 73167; --Huolon
		["잽싼 익익"] = 50836; --Ik-Ik the Nimble
		["황실 비단뱀"] = 73163; --Imperial Python
		["무쇠가죽 강철뿔"] = 73160; --Ironfur Steelhorn
		["비취송곳니"] = 49822; --Jadefang
		["오르도의 자쿠르"] = 73169; --Jakur of Ordon
		["존다르"] = 50351; --Jonn-Dar
		["카흐티르"] = 50355; --Kah'tir
		["역병의 칼티크"] = 50749; --Kal'tik the Blight
		["영혼도둑 캉"] = 50349; --Kang the Soul Thief
		["카르 워메이커"] = 68321; --Kar Warmaker
		["카르카노스"] = 72193; --Karkanos
		["카르킨"] = 50959; --Karkin
		["카로마"] = 50138; --Karoma
		["암흑의 인도자 카르"] = 50347; --Karr the Darkener
		["키릭스"] = 54323; --Kirix
		["밤의 포악자 코르나스"] = 50338; --Kor'nas Nightsavage
		["코르다 토로스"] = 50332; --Korda Torros
		["크락카논"] = 70323; --Krakkanon
		["크락시크"] = 50363; --Krax'ik
		["크리촌"] = 63978; --Kri'chon
		["칼날의 크롤"] = 50356; --Krol the Blade
		["하늘발톱 쿠라이"] = 69996; --Ku'lai the Skyclaw
		["낙엽치유사"] = 73277; --Leafmender
		["추적자 리시크"] = 50734; --Lith'ik the Stalker
		["황소 론"] = 50333; --Lon the Bull
		["루반"] = 70002; --Lu-Ban
		["마그리아"] = 54319; --Magria
		["상사 내너스"] = 50840; --Major Nanners
		["메이비스 함즈"] = 68317; --Mavis Harms
		["포악 군"] = 50823; --Mister Ferocious
		["애꾸눈 몰도"] = 50806; --Moldo One-Eye
		["몰소르"] = 70003; --Molthor
		["모나라"] = 70440; --Monara
		["괴물 가시집게 게"] = 73166; --Monstrous Spineclaw
		["모르긴 크랙팡"] = 50350; --Morgrinn Crackfang
		["무에르타"] = 68322; --Muerta
		["뭄타"] = 69664; --Mumta
		["학살자 날라크"] = 50364; --Nal'lak the Ripper
		["날라쉬 베르단티스"] = 50776; --Nalash Verdantis
		["나스라 스팟하이드"] = 50811; --Nasra Spothide
		["예언자 네소스"] = 50789; --Nessos the Oracle
		["폭풍예언자 노쿠"] = 70276; --No'ku Stormsayer
		["놀락스"] = 50344; --Norlaxx
		["옴니스 그린록"] = 50805; --Omnis Grinlok
		["대군주 가리분노"] = 50085; --Overlord Sunderfury
		["왕자 라크마"] = 54533; --Prince Lakma
		["프로제니투스"] = 69997; --Progenitus
		["쿠나스"] = 50352; --Qu'nas
		["퀴드"] = 58771; --Quid
		["라샤"] = 70530; --Ra'sha
		["해골엄니"] = 72048; --Rattleskew
		["바위 이끼"] = 73157; --Rock Moss
		["공포의 바위"] = 70430; --Rocky Horror
		["루운 고스트포우"] = 50816; --Ruun Ghostpaw
		["산 타이드헌터"] = 50780; --Sahn Tidehunter
		["살리인 전투정찰병"] = 50783; --Salyin Warscout
		["삼바스"] = 50159; --Sambas
		["사르낙"] = 50782; --Sarnak
		["할퀴"] = 50831; --Scritch
		["셀레나"] = 50766; --Sele'na
		["어둠의 주인 사이도우"] = 63240; --Shadowmaster Sydow
		["벼리는 자 실트리스"] = 50791; --Siltriss the Sharpener
		["스카르"] = 50815; --Skarr
		["스키티크"] = 50733; --Ski'thik
		["화염발이"] = 54324; --Skitterflame
		["솔릭스"] = 54321; --Solix
		["스페럴크"] = 71864; --Spelurk
		["비취불꽃의 영혼"] = 72769; --Spirit of Jadefire
		["라오페의 영혼"] = 58817; --Spirit of Lao-Fe
		["스프리긴"] = 50830; --Spriggin
		["구린수염"] = 73704; --Stinkbraid
		["술리크쇼르"] = 50339; --Sulik'shor
		["비열한 타르부스"] = 50086; --Tarvus the Vile
		["울부짖는 자"] = 50832; --The Yowler
		["토릭에디스"] = 50388; --Torik-Ethis
		["차보카"] = 72808; --Tsavo'ka
		["그늘의 우분티"] = 68320; --Ubunti the Shade
		["깜박이지 않는 눈"] = 70238; --Unblinking Eye
		["소작술사 우르두르"] = 73173; --Urdur the Cauterizer
		["어골락스"] = 50359; --Urgolax
		["걷는 자 우로비"] = 50808; --Urobi the Walker
		["무쇠턱"] = 58769; --Vicejaw
		["바이락시스"] = 63977; --Vyraxxis
		["전쟁신 도카"] = 70096; --War-God Dokah
		["감시자 오수"] = 73170; --Watcher Osu
		["휘지그"] = 73293; --Whizzig
		["윌리 와일더"] = 70126; --Willy Wilder
		["우론"] = 63510; --Wulon
		["요릭 샤프아이"] = 50336; --Yorik Sharpeye
		["율 와일드포우"] = 50820; --Yul Wildpaw
		["추방자 자이"] = 50769; --Zai the Outcast
		["잔달라 전쟁인도자"] = 69769; --Zandalari Warbringer cian
		["잔달라 전쟁인도자"] = 69842; --Zandalari Warbringer gray
		["잔달라 전쟁인도자"] = 69841; --Zandalari Warbringer silver
		["잔달라 전투정찰병"] = 69768; --Zandalari Warscout
		["짜오초"] = 69843; --Zao'cho
		["제스쿠아"] = 72245; --Zesqua
		["시큼한 주곤"] = 71919; --Zhu-Gon the Sour
		
		-- Rares Draenor
		["아마우콰"] = 77140; --Amaukwa
		["고대의 검귀"] = 82899; --Ancient Blademaster
		["아쿠아릴"] = 86213; --Aqualir
		["소크레타르의 화신"] = 88043; --Avatar of Socrethar
		["바룬"] = 82326; --Ba'ruun
		["바하메이"] = 81406; --Bahameye
		["바시오크"] = 82085; --Bashiok
		["야수조각사 사라모르"] = 78150; --Beastcarver Saramor
		["벳시 붐바스켓"] = 84887; --Betsi Boombasket
		["칼춤꾼 에이릭스"] = 80614; --Blade-Dancer Aeryx
		["역병포자"] = 84856; --Blightglow
		["가시왕 필리"] = 81639; --Brambleking Fili
		["질식자"] = 78867; --Breathless
		["브루타그 그림블레이드"] = 87234; --Brutag Grimblade
		["협곡 얼음어미"] = 71721; --Canyon Icemother
		["불타는 차르"] = 82311; --Char the Burning
		["한기송곳니"] = 80242; --Chillfang
		["잿불아귀"] = 72294; --Cindermaw
		["구름예언자 데이버"] = 78169; --Cloudspeaker Daber
		["비탄에 잠긴 한기발굽"] = 77513; --Coldstomp the Griever
		["서리엄니"] = 76914; --Coldtusk
		["크로 플레쉬렌더"] = 77620; --Cro Fleshrender
		["분노의 회오리바람"] = 78621; --Cyclonic Fury
		["어둠의 발산물"] = 77085; --Dark Emanation
		["암흑스승 고비드"] = 82268; --Darkmaster Go'vid
		["어둠발톱"] = 82411; --Darktalon
		["저격수 키지"] = 77763; --Deadshot Kizi
		["깊은뿌리"] = 82058; --Depthroot
		["광포발굽"] = 86729; --Direhoof
		["글룸 박사"] = 77561; --Dr. Gloom
		["두르카스 스틸마"] = 84807; --Durkath Steelmaw
		["원소술사 우트라"] = 77768; --Elementalist Utrah
		["에나브라"] = 82676; --Enavra
		["에나브라"] = 82742; --Enavra
		["오색날개"] = 82207; --Faebright
		["덥석니"] = 82975; --Fangler
		["지옥껍질"] = 80204; --Felbark
		["지옥불 악녀"] = 82992; --Felfire Consort
		["구린꽃"] = 84890; --Festerbloom
		["화염격노 거인"] = 74971; --Firefury Giant
		["화마 그라쉬"] = 88580; --Firestarter Grash
		["부싯돌가죽"] = 83483; --Flinthide
		["불꽃의 대모 타르가"] = 77648; --Forge Matron Targa
		["석화된 화석나무"] = 85250; --Fossilwood the Petrified
		["광포한 골렘"] = 77614; --Frenzied Golem
		["갈조마르"] = 78713; --Galzomar
		["가르루아"] = 82764; --Gar'lua
		["개리슨 포드"] = 86058; --Garrison Ford
		["푸른 화염의 겔고르"] = 81038; --Gelgor of the Blue Flame
		["장군 에이브드"] = 82882; --General Aevd
		["제나디안"] = 80471; --Gennadian
		["거인학살자 쿨"] = 71665; --Giant-Slayer Kul
		["거인사냥꾼 킴라"] = 78144; --Giantslayer Kimla
		["미명날개"] = 77719; --Glimmerwing
		["먹보"] = 80868; --Glut
		["광적인 옹이발굽"] = 82778; --Gnarlhoof the Rabid
		["고룸"] = 76380; --Gorum
		["최고사령관 트렘블레이드"] = 82876; --Grand Marshal Tremblade
		["위엄깃털"] = 82758; --Greatfeather
		["교활한 그렐드록"] = 84431; --Greldrok the Cunning
		["회색아귀"] = 82912; --Grizzlemaw
		["그론추적자 다원"] = 78128; --Gronnstalker Dawarn
		["숲 감시자 얄"] = 88583; --Grove Warden Yal
		["약탈자 그루투쉬"] = 80312; --Grutush the Pillager
		["그루크"] = 80190; --Gruuk
		["구룬"] = 80235; --Gurun
		["걸신들린 하쿤"] = 83008; --Haakun the All-Consuming
		["망치이빨"] = 77715; --Hammertooth
		["어미타조 하미"] = 77626; --Hen-Mother Hami
		["은둔자 창백가죽"] = 86724; --Hermit Palefur
		["대장군 볼라스"] = 82877; --High Warlord Volrath
		["사냥꾼 발라"] = 88672; --Hunter Bal'ra
		["사냥꾼 블랙투스"] = 83603; --Hunter Blacktooth
		["전문가냥꾼 쿠앙"] = 78151; --Huntmaster Kuang
		["하이페리우스"] = 78161; --Hyperious
		["인샤타르"] = 83553; --Insha'tar
		["성큼턱"] = 82616; --Jabberjaw
		["평화주의자 잘루크"] = 87600; --Jaluk the Pacifist
		["포자먹보 지아스카"] = 84955; --Jiasska the Sporegorger
		["피범벅 칼로스"] = 84810; --Kalos the Bloodbathed
		["카로쉬 블랙윈드"] = 86959; --Karosh Blackwind
		["승리의 카라조스"] = 78710; --Kharazos the Triumphant
		["살육아귀"] = 74206; --Killmaw
		["클리킥스"] = 78872; --Klikixx
		["공허현자 쿠탈그"] = 72362; --Ku'targ the Voidseer
		["여군주 템테사"] = 85121; --Lady Temptessa
		["나뭇잎예언자 쿠리"] = 72537; --Leaf-Reader Kurri
		["로마그 죠크러셔"] = 77784; --Lo'marg Jawcrusher
		["군주 코리낙"] = 82920; --Lord Korinak
		["미친 \"왕\" 스포리온"] = 77310; --Mad "King" Sporeon
		["말로크 스톤선더"] = 83643; --Malroc Stonesunder
		["만드라코"] = 84406; --Mandrakor
		["작전사령관 가브리엘"] = 82878; --Marshal Gabriel
		["작전사령관 카쉬 스톰포지"] = 82880; --Marshal Karsh Stormforge
		["죄악의 여제"] = 82998; --Matron of Sin
		["모르바 소울트위스터"] = 82362; --Morva Soultwister
		["어미 아라네애"] = 76473; --Mother Araneae
		["대모 옴라"] = 75071; --Mother Om'ra
		["무타펜"] = 84417; --Mutafen
		["나스 던블린"] = 82247; --Nas Dunberlin
		["노로쉬"] = 79334; --No'losh
		["오피스"] = 83409; --Ophiis
		["복수심에 불타는 오스키라"] = 84872; --Oskiira the Vengeful
		["척후병 듀레사"] = 83680; --Outrider Duretha
		["창백한 생선탐식자"] = 78606; --Pale Fishmonger
		["길잡이 자로그"] = 78134; --Pathfinder Jalog
		["길추적자 드라가"] = 77095; --Pathstalker Draga
		["구덩이 야수"] = 88208; --Pit Beast
		["독의 대가 볼터스크"] = 84838; --Poisonmaster Bortusk
		["원시술사 멀오그"] = 76918; --Primalist Mur'og
		["업화술사 진드라"] = 77642; --Pyrecaster Zindra
		["라칸"] = 77741; --Ra'kahn
		["라고르 드리프트스토커"] = 84392; --Ragore Driftstalker
		["라이보쉬"] = 82374; --Rai'vosh
		["야생의 붉은발톱"] = 82755; --Redclaw the Feral
		["마귀버섯"] = 85504; --Rotcap
		["상그리카스"] = 84833; --Sangrikass
		["정찰병 고어시커"] = 77526; --Scout Goreseeker
		["숀 화이트시"] = 83542; --Sean Whitesea
		["그림자껍질"] = 79938; --Shadowbark
		["신리"] = 82415; --Shinri
		["학살의 여제 시크티스"] = 78715; --Sikthiss, Maiden of Slaughter
		["은빛잎새 고대정령"] = 79686; --Silverleaf Ancient
		["은빛잎새 고대정령"] = 79693; --Silverleaf Ancient
		["은빛잎새 고대정령"] = 79692; --Silverleaf Ancient
		["태양 확대경"] = 83990; --Solar Magnifier
		["영혼송곳니"] = 80057; --Soulfang
		["강철엄니"] = 86549; --Steeltusk
		["천둥발 크리고"] = 79629; --Stomper Kreego
		["바위눈길"] = 84805; --Stonespite
		["유황손아귀"] = 80725; --Sulfurious
		["태양발톱"] = 86137; --Sunclaw
		["가시가름쇠"] = 84912; --Sunderthorn
		["무리잎새"] = 85520; --Swarmleaf
		["날쌘 칠흑색 칼날발톱"] = 88582; --Swift Onyx Flayer
		["발톱파괴자"] = 84836; --Talonbreaker
		["갈퀴사제 조르크라"] = 79485; --Talonpriest Zorkra
		["부서진 테스카"] = 84775; --Tesska the Broken
		["으깨주먹"] = 77527; --The Beater
		["토르고로스"] = 82618; --Tor'goroth
		["투라아카"] = 83591; --Tura'aka
		["바라샤"] = 82050; --Varasha
		["벨로스"] = 75482; --Veloss
		["공허약탈자 우르네이"] = 85078; --Voidreaver Urnae
		["공허현자 카룰그"] = 83385; --Voidseer Kalurg
		["불세로스"] = 77926; --Vulceros
		["떠도는 구원자"] = 77776; --Wandering Vindicator
		["전쟁마법사 바르골"] = 78733; --Warcaster Bargol
		["전투대장 블러그톨"] = 79024; --Warmaster Blugthol
		["어미 바람송곳니 늑대"] = 75434; --Windfang Matriarch
		["파괴자 조티어"] = 82922; --Xothear, the Destroyer
		["칼날흉터 야가"] = 79145; --Yaga the Scarred
		["소각술사 야즈히라"] = 77529; --Yazheera the Incinerator
		["이그드렐"] = 75435; --Yggdrel
		["달송곳니"] = 71992; --Moonfang
		["고대 불지옥"] = 84875; --Ancient Inferno
		["벽돌집"] = 83819; --Brickhouse
		["데미도스"] = 84911; --Demidos
		["고위 흑마술사 카스"] = 85771; --Elder Darkweaver Kath
		["피엄니"] = 84893; --Goregore
		["코르살 소울고져"] = 84110; --Korthall Soulgorger
		["쿨로쉬 둠팽"] = 82988; --Kurlosh Doomfang
		["여군주 뎀라쉬"] = 82942; --Lady Demlash
		["만드라고라스터"] = 83683; --Mandragoraster
		["오라그로"] = 84904; --Oraggro
		["관찰자 오루모"] = 87668; --Orumo the Observer
		["판토라"] = 83691; --Panthora
		["암흑불길 공포인도자"] = 82930; --Shadowflame Terrorwalker
		["티타루스"] = 83713; --Titarus
		["수호자 파르토스"] = 88436; --Vigilant Paarthos
		["대마법사 테카르"] = 88072; --Archmagus Tekar
		["폭격수 구고크"] = 87597; --Bombardier Gu'gok
		["사로잡힌 고르보쉬 바위구체자"] = 84746; --Captured Gor'vosh Stoneshaper
		["저주받은 선구자"] = 85767; --Cursed Harbinger
		["저주받은 칼날발톱"] = 85763; --Cursed Ravager
		["저주받은 뾰족발톱"] = 85766; --Cursed Sharptalon
		["겁쟁이 지블렛"] = 87352; --Gibblette the Cowardly
		["기비"] = 87362; --Gibby
		["구그톨"] = 83019; --Gug'tol
		["흰 서리"] = 87348; --Hoarfrost
		["군단 선봉대원"] = 88494; --Legion Vanguard
		["정예근위병 밀그라"] = 85001; --Master Sergeant Milgra
		["몰트노마"] = 82614; --Moltnoma
		["어미 고렌"] = 87351; --Mother of Goren
		["병참장교 허샤크"] = 84925; --Quartermaster Hershak
		["어둠예언자 니르"] = 85029; --Shadowspeaker Niir
		["시체탐식자 회색엄니"] = 82617; --Slogtusk the Corpse-Eater
		["고라말의 아들"] = 82620; --Son of Goramal
		["영혼술사 나일라나"] = 88083; --Soulbinder Naylana
		["전략가 안코르"] = 88071; --Strategist Ankor
		["거대한 뼈발톱 미늘벌레"] = 78265; --The Bone Crawler
		["검귀 로고르"] = 86579; --Blademaster Ro'gor
		["배신자 다즈고"] = 86566; --Defector Dazgo
		["증오의 두르프"] = 86571; --Durp the Hated
		["고리박스"] = 82536; --Gorivax
		["홀그"] = 86577; --Horgg
		["발명가 블라모"] = 86574; --Inventor Blammo
		["광기 어린 마드가드"] = 86562; --Maniacal Madgard
		["모르고 케인"] = 86582; --Morgo Kain
		["란티코어"] = 77081; --The Lanticore
		["발코르"] = 87357; --Valkor
		["고대의 브록"] = 87356; --Vrok the Ancient
		["장군 녹틴"] = 82883; --Warlord Noktyn
		["학살자 아크옥스"] = 84378; --Ak'ox the Slaughterer
		["알칼리"] = 86268; --Alkali
		["눈사태"] = 85568; --Avalanche
		["뼈파괴자"] = 87837; --Bonebreaker
		["불타는 힘"] = 84926; --Burning Power
		["둘그 스파인크러셔"] = 87788; --Durg Spinecrusher
		["걸신들린 거인"] = 87019; --Gluttonous Giant
		["옹이턱"] = 78269; --Gnarljaw
		["용암먹보 고르그악"] = 72364; --Gorg'ak the Lava Guzzler
		["고르탁 스틸그립"] = 87344; --Gortag Steelgrip
		["대왕 수액괴물"] = 78260; --King Slime
		["크랄 데드아이"] = 87239; --Krahl Deadeye
		["껑충 고렌"] = 84465; --Leaping Gorger
		["말고쉬 섀도우키퍼"] = 85451; --Malgosh Shadowkeeper
		["기계 약탈자"] = 87026; --Mecha Plunderer
		["모가마고"] = 88586; --Mogamago
		["핀치 아저씨"] = 84435; --Mr. Pinchy Sr.
		["나기드나"] = 85555; --Nagidna
		["어둠의 거한"] = 87027; --Shadow Hulk
		["미끄러운 진흙괴물"] = 84854; --Slippery Slime
		["조각아귀"] = 85837; --Slivermaw
		["영혼왜곡사 토렉"] = 85026; --Soul-Twister Torek
		["얼어붙은 우글로크"] = 79104; --Ug'lok the Frozen
		["거미줄에 뒤덮인 병사"] = 84196; --Web-wrapped Soldier
		["아오겍손"] = 86774; --Aogexon
		["바스텐"] = 86257; --Basten
		["벨그루"] = 86732; --Bergruu
		["포식자 보로크"] = 72156; --Borrok the Devourer
		["데콜한"] = 86743; --Dekorhan
		["에키드나"] = 80372; --Echidna
		["잔혹한 가그로그"] = 86771; --Gagrog the Brutal
		["케라브노스"] = 80398; --Keravnos
		["적출자 크루드"] = 88210; --Krud the Eviscerator
		["렐니아"] = 80370; --Lernaea
		["무그라"] = 87666; --Mu'gra
		["눌트라"] = 86258; --Nultra
		["구덩이 학살자"] = 87846; --Pit Slayer
		["칠흑발톱"] = 86750; --Thek'talon
		["티폰"] = 80371; --Typhon
		["발스틸"] = 86259; --Valstil
		["베놀라식스"] = 86266; --Venolasix
		["추악발톱"] = 88951; --Vileclaw
		["젤가나크"] = 86835; --Xelganak
		["대장 아이언비어드"] = 79725; --Captain Ironbeard
		["가즈올다"] = 80122; --Gaz'orda
		["황천의 전령"] = 83401; --Netherspawn
		["루클라"] = 83526; --Ru'klaa
		["바람소환사 코라스트"] = 83428; --Windcaller Korast
		["광분로봇 T-300 시리즈 마크 II"] = 82826; --Berserk T-300 Series Mark II
		["탐험가 노잔드"] = 82486; --Explorer Nozzand
		["선혈꽃잎"] = 83509; --Gorepetal
		["자갈니"] = 84263; --Graveltooth
		["정찰병 포크하르"] = 83634; --Scout Pokhar
		["눈길"] = 86978; --Gaze
		["꿀꺽이빨"] = 84951; --Gobblefin
		["그르브르글"] = 85572; --Grrbrrgle
		["아르코"] = 77664; --Aarko
		["울림의 메아리"] = 77828; --Echo of Murmur
		["울림의 메아리"] = 77795; --Echo of Murmur
		["쉬르지르"] = 79543; --Shirzir
		["탈라도란튤라"] = 77634; --Taladorantula
		["감독관 블러드메인"] = 80524; --Underseer Bloodmane
		["롤코르"] = 85264; --Rolkor
		["실드로스"] = 86410; --Sylldross
		["둥지 여왕 스크리카"] = 83522; --Hive Queen Skrikka
		["무리어미 리그아크"] = 74613; --Broodmother Reeg'ak
		["거인잡이"] = 77519; --Giantbane
		["스니블"] = 86689; --Sneevel
		["난폭발굽"] = 86520; --Stompalupagus
		["벨소라"] = 85907; --Berthora
		["학살발톱"] = 85970; --Riptar
		["최면개구리"] = 79524; --Hypnocroak
		["바위발굽"] = 72606; --Rockhoof
		["맹독그늘"] = 75492; --Venomshade
		["천둥발굽 나크"] = 50990; --Nakk the Thunderer
		["고로크"] = 50992; --Gorok
		["루크호크"] = 50981; --Luk'hok
		["두드림주먹"] = 50985; --Poundfist
		["미끈거죽"] = 51015; --Silthide
		["질주타조"] = 50883; --Pathrunner
		["노크 카로쉬"] = 81001; --Nok-Karosh
		
		-- Rares Draenor 6.2
		["『毀滅者』亞戈許"] = 91871; --Argosh the Destroyer
		["貝爾戈克"] = 92552; --Belgork
		["『擲矛手』畢爾寇"] = 90884; --Bilkor the Thrower
		["血之谷恐獸"] = 92657; --Bleeding Hollow Horror
		["血獵人佐克"] = 90936; --Bloodhunter Zulk
		["王蟲伊斯寇"] = 92429; --Broodlord Ixkor
		["葛羅克瑪隊長"] = 93264; --Captain Grok'mar
		["鐵鬚船長"] = 93076; --Captain Ironbeard
		["賽拉薩斯"] = 90434; --Ceraxas
		["『野火』辛德羅"] = 90519; --Cindral the Wildfire
		["黑暗召喚師蕾可菈"] = 90081; --Dark Summoner Rendkra
		["『蠻血者』多格"] = 90887; --Dorg the Bloody
		["邪惡的德里斯"] = 93028; --Driss Vile
		["卓夫努爾"] = 90888; --Drivnul
		["處決者瑞洛斯"] = 91727; --Executor Riloth
		["魔穿"] = 93168; --Felbore
		["魔匠達茉卡"] = 92647; --Felsmith Damorka
		["魔焰"] = 91098; --Felspark
		["黯爪"] = 92508; --Gloomtalon
		["葛拉伯許"] = 92941; --Gorabosh
		["大術士奈德克斯"] = 91695; --Grand Warlock Nethekurse
		["葛拉諾克"] = 93057; --Grannok
		["格羅索克‧破顱者"] = 90089; --Grobthok Skullbreaker
		["港口統領寇拉克"] = 90094; --Harbormaster Korak
		["高階祭司伊卡贊"] = 90281; --High Priest Ikzan
		["高階祭司伊卡贊"] = 90777; --High Priest Ikzan
		["小鬼召喚師瓦勒莎"] = 90429; --Imp-Master Valessa
		["鋼鐵艦長雅珈"] = 90087; --Iron Captain Argha
		["傑克索"] = 90437; --Jax'zor
		["『靜思者』克雷爾"] = 92517; --Krell the Serene
		["罪不可赦的克里斯加"] = 93279; --Kris'kar the Unredeemed
		["歐蘭女士"] = 90438; --Lady Oran
		["瑪格威亞"] = 93002; --Magwia
		["魔女薩芙菈"] = 90442; --Mistress Thavra
		["奧瑪克‧血箭"] = 90088; --Ormak Bloodbolt
		["霸主馬古魯斯"] = 92411; --Overlord Ma'gruth
		["痛苦魔女賽洛拉"] = 92274; --Painmistress Selora
		["魔花王瓦卡旺"] = 91374; --Podlord Wakkawam
		["普崔薩爾"] = 91009; --Putre'thar
		["拉司"] = 90782; --Rasthe
		["雷戈"] = 92197; --Relgor
		["血月殘渣"] = 91227; --Remnant of the Blood Moon
		["倫達克"] = 92627; --Rendrak
		["『追蹤者』羅剛"] = 90885; --Rogond the Tracker
		["魯克馬茲"] = 94113; --Rukmaz
		["莫葛拉克中士"] = 90024; --Sergeant Mor'grak
		["影碎"] = 93236; --Shadowthrash
		["割魂者"] = 92495; --Soulslicer
		["鐵鼻"] = 92887; --Steelsnout
		["魅蛇"] = 92606; --Sylissa
		["『扭曲者』斯澤瑞克"] = 93001; --Szirek the Twisted
		["黑牙"] = 92465; --The Blackfang
		["血爪"] = 92694; --The Goreclaw
		["鋼鐵馴犬者"] = 92977; --The Iron Houndmaster
		["夜魂"] = 92645; --The Night Haunter
		["夜魂"] = 92636; --The Night Haunter
		["索加‧血拳"] = 91243; --Tho'gar Gorefist
		["『切腸者』索羅瑪"] = 92574; --Thromma the Gutslicer
		["『遭譴者』瓦瑞克斯"] = 92451; --Varyx the Damned
		["『恆存者』贊茲斯"] = 92408; --Xanzith the Everlasting
		["澤特爾"] = 91087; --Zeter'el
		["『泰山壓頂』佐戈"] = 90122; --Zoug the Heavy
		["落棘"] = 91093; --Bramblefell
		["指揮官克拉戈斯"] = 91232; --Commander Krag'goth
		["指揮官歐格莫克"] = 89675; --Commander Org'mok
		["死亡之爪"] = 95053; --Deathtalon
		["毀滅之輪"] = 95056; --Doomroller
		["咕嚕嗝嚕"] = 93125; --Glub'glok
		["恐懼之拳"] = 95044; --Terrorfist
		["復仇之靈"] = 95054; --Vengeance
		["刺尾巨蟲"] = 91921; --Wyrmple
		["榭莫寇爾"] = 96235; --Xemirkol
		
		-- Rares Draenor 6.2.1
		["구크"] = 98200; --Guk
		["푸그"] = 98199; --Pugg
		["루크두그"] = 98198; --Rukdug
		["드라쿰"] = 98283; --Drakum
		["곤다르"] = 98284; --Gondar
		["스매셤 그랩"] = 98285; --Smashum Grabb
		["지옥 감독관 머드럼프"] = 98408; --Fel Overseer Mudlump
		["아라크니스"] = 96323; --Arachnis
		["에라키스"] = 97209; --Eraakis
	}
end
